Subject: Re: Shipping confirmation for order bbuy92607
From: "Michael B" <[email-masked]>
To: "BoardwalkBuy" <[email-masked]>
Date: Wed, 4 Feb 2015 09:32:39 -0500

Hello.
I have tracked my package and all it says is that a label was created on January 30, 2015 and that it was going Priority 2-day.  I have not yet received anything and am wondering when I can expect to receive the items.  Please check into this for me and let me know.
Thank you,
Michael Bishop

From: BoardwalkBuy 
Sent: Friday, January 30, 2015 2:58 PM
To: [email-masked] 
Subject: Shipping confirmation for order bbuy92607

Dear Michael Bishop,

All of the items from order bbuy92607 have now been shipped:

1x Stop Snoring Mouth Guard
3x USB Cable for Iphone 4 & 5 & 6 - iPhone 5
1x Battery Charger for Mobile Devices - Assorted Colors - Green
1x Battery Charger for Mobile Devices - Assorted Colors - Pink
2x Battery Charger for Mobile Devices - Assorted Colors - Silver

They are being shipped via Other to the following address: 

Michael Bishop
6323 W. Saginaw Hwy., Ste. E
Lansing
Michigan 48917
United States

The tracking number for these items is 9405 510200883520354220. Click here to see the status of your shipment.

Please allow some time for the status of the shipment to correctly display at the above address.

Thank you for ordering from BoardwalkBuy!